Subject: Trainer Candidate - Sabeena Shah
From: Sabeena Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:47:54 -0500

| | Tech Support Test

Name | Sabeena Shah
E-mail | [email-masked]
Phone Number | (91) 09891058325
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quatrro | Team lead | Jan 21 | 49
Previous Employer 1 | Amex | Sr credit specialist | Apr 16 | 45
Previous Employer 2 | Encore | Account manager | Jan 15 | 28

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I use to give process training in encore and here at Quatrro I use to train new hires .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was responsible for maintaining the daily dashboard so people not finishing off the work on time use to get me late as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Use the golden rule - treat the people they want to be treated .

Act accordingly, some people are talkative and some are up to the point , thus adjust as per them.

What according to you makes you a good candidate for this position? | I graduated in english literature , I have vast industry exposure with good companies like encore and Amex . I have worked with US companies , good with people and a multitasker.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |